Posts

CVE-2020-7247: Privileged Remote Code Execution in OpenSMTPD

CVE-2020-7247: Privileged Remote Code Execution in OpenSMTPD

OpenSMTPD is the mail transfer agent (e-mail server) of the OpenBSD operating system and is also available as a ‘portable’ version for other UNIX systems, such as GNU/Linux.